<%= form_with model: location do |form| %>
  <div class="form-group">
    <%= form.label :name %><br>
    <%= form.text_field :name , class: 'form-control'%>
    <br/>
    <%= form.label :address %><br>
    <%= form.text_area :address , class: 'form-control'%><br>
    <br/>
    <%= form.submit "Update Location", class: 'btn btn-success'%>
  </div>
<% end %>